export default defineNuxtPlugin((nuxtApp) => {
  const isMobile = /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(
    navigator.userAgent
  )
  nuxtApp.provide('isMobile', isMobile)
})
